.section 1
N02
Sniper Patrol
- Israel (IAF) Campaign Mission
.section 2
.center .underline .header
Sniper Patrol
..underline .left .body

Bengurion A.B, Israel
DATE : 06 May 2001
LOCAL TIME : 0910
WEATHER : Overcast

.underline .header
Israel War History
..underline .body

Arab-Israeli Wars

Since the United Nations partition of Palestine in 1947 and the establishment of the modern state of ISRAEL in 1948, there have been four major Arab-Israeli wars (1947-49, 1956, 1967, and 1973) and numerous intermittent battles. Although Egypt and Israel signed a peace treaty in 1979, hostility between Israel and the rest of its Arab neighbors, complicated by the demands of Palestinian Arabs, continued through the 1980s and into the new decade.

THE FIRST PALESTINE WAR (1947-49)

The first war began as a civil conflict between Palestinian Jews and Arabs following the United Nations recommendation of Nov. 29, 1947, to partition Palestine, then still under British mandate, into an Arab state and a Jewish state. Fighting quickly spread as Arab guerrillas attacked Jewish settlements and communication links to prevent implementation of the UN plan.
Jewish forces prevented seizure of most settlements, but Arab guerrillas, supported by the Transjordanian Arab Legion under the command of British officers, besieged Jerusalem.  By April, Haganah, the principal Jewish military group, seized the offensive, scoring victories against the Arab Liberation Army in northern Palestine, Jaffa, and Jerusalem.  British military forces withdrew to Haifa;  although officially neutral, some commanders assisted one side or the other.

After the British had departed and the state of Israel had been established on May 15, 1948, under the premiership of David Bengurion, the Palestine Arab forces and foreign volunteers were joined by regular armies of Transjordan (now the kingdom of Jordan), Iraq, Lebanon, and Syria, with token support from Saudi Arabia. Efforts by the UN to halt the fighting were unsuccessful until June 11, when a 4-week truce was declared. When the Arab states refused to renew the truce, ten more days of fighting erupted. In that time Israel greatly extended the area under its control and broke the siege of Jerusalem. Fighting on a smaller scale continued during the second UN truce beginning in mid-July, and Israel acquired more territory, especially in Galilee and the Negev.  By January 1949, when the last battles ended, Israel had extended its frontiers by about 5,000 sq km (1,930 sq mi) beyond the 15,500 sq km (4,983 sq mi) allocated to the Jewish state in the UN partition resolution. It had also secured its independence. During 1949, armistice agreements were signed under UN auspices between Israel and Egypt, Jordan, Syria, and Lebanon.  The armistice frontiers were unofficial boundaries until 1967.

SUEZ-SINAI WAR (1956)

Border conflicts between Israel and the Arabs continued despite provisions in the 1949 armistice agreements for peace negotiations.  Hundreds of thousands of Palestinian Arabs who had left Israeli-held territory during the first war concentrated in refugee camps along Israel's frontiers and became a major source of friction when they infiltrated back to their homes or attacked Israeli border settlements.  A major tension point was the Egyptian-controlled Gaza Strip, which was used by Arab guerrillas for raids into southern Israel. Egypt's blockade of Israeli shipping in the Suez Canal and Gulf of Aqaba intensified the hostilities.

These escalating tensions converged with the Suez Crisis caused by the nationalization of the Suez Canal by Egyptian president Gamal Nasser. Great Britain and France strenuously objected to Nasser's policies, and a joint military campaign was planned against Egypt with the understanding that Israel would take the initiative by seizing the Sinai Peninsula. The war began on Oct. 29, 1956, after an announcement that the armies of Egypt, Syria, and Jordan were to be integrated under the Egyptian commander in chief. Israel's Operation Kadesh, commanded by Moshe DAYAN, lasted less than a week;  its forces reached the eastern bank of the Suez Canal in about 100 hours, seizing the Gaza Strip and nearly all the Sinai Peninsula. The Sinai operations were supplemented by an Anglo-French invasion of Egypt on November 5, giving the allies control of the northern sector of the Suez Canal.

The war was halted by a UN General Assembly resolution calling for an immediate ceasefire and withdrawal of all occupying forces from Egyptian territory. The General Assembly also established a United Nations Emergency Force (UNEF) to replace the allied troops on the Egyptian side of the borders in Suez, Sinai, and Gaza.  By December 22 the last British and French troops had left Egypt. Israel, however, delayed withdrawal, insisting that it receive security guarantees against further Egyptian attack. After several additional UN resolutions calling for withdrawal and after pressure from the United States, Israel's forces left in March 1957.

SIX-DAY WAR (1967)

Relations between Israel and Egypt remained fairly stable in the following decade. The Suez Canal remained closed to Israeli shipping, the Arab boycott of Israel was maintained, and periodic border clashes occurred between Israel, Syria, and Jordan. However, UNEF prevented direct military encounters between Egypt and Israel.

By 1967 the Arab confrontation states--Egypt, Syria, and Jordan--became impatient with the status quo, the propaganda war with Israel escalated, and border incidents increased dangerously.  Tensions culminated in May when Egyptian forces were massed in Sinai, and Cairo ordered the UNEF to leave Sinai and Gaza. President Nasser also announced that the Gulf of Aqaba would be closed again to Israeli shipping. At the end of May, Egypt and Jordan signed a new defense pact placing Jordan's armed forces under Egyptian command. Efforts to de-escalate the crisis were of no avail. Israeli and Egyptian leaders visited the United States, but President Lyndon Johnson's attempts to persuade Western powers to guarantee free passage through the Gulf failed.

Believing that war was inevitable, Israeli Premier Levi Eshkol, Minister of Defense Moshe Dayan, and Army Chief of Staff Yitzhak Rabin approved preemptive Israeli strikes at Egyptian, Syrian, Jordanian, and Iraqi airfields on June 5, 1967.  By the evening of June 6, Israel had destroyed the combat effectiveness of the major Arab air forces, destroying more than 400 planes and losing only 26 of its own. Israel also swept into Sinai, reaching the Suez Canal and occupying most of the peninsula in less than four days.

King Hussein of Jordon rejected an offer of neutrality and opened fire on Israeli forces in Jerusalem on June 5. But a lightning Israeli campaign placed all of Arab Jerusalem and the Jordanian West Bank in Israeli hands by June 8. As the war ended on the Jordanian and Egyptian fronts, Israel opened an attack on Syria in the north. In a little more than two days of fierce fighting, Syrian forces were driven from the Golan Heights, from which they had shelled Jewish settlements across the border. The Six-Day War ended on June 10 when the UN negotiated cease-fire agreements on all fronts.

The Six-Day War increased severalfold the area under Israel's control. Through the occupation of Sinai, Gaza, Arab Jerusalem, the West Bank, and Golan Heights, Israel shortened its land frontiers with Egypt and Jordan, removed the most heavily populated Jewish areas from direct Arab artillery range, and temporarily increased its strategic advantages.

OCTOBER WAR (1973)

Israel was the dominant military power in the region for the next six years.  Led by Golda MEIR from 1969, it was generally satisfied with the status quo, but Arab impatience mounted. Between 1967 and 1973, Arab leaders repeatedly warned that they would not accept continued Israeli occupation of the lands lost in 1967.

After Anwar al-Sadat succeeded Nasser as president of Egypt in 1970, threats about "the year of decision" were more frequent, as was periodic massing of troops along the Suez Canal. Egyptian and Syrian forces underwent massive rearmament with the most sophisticated Soviet equipment.  Sadat consolidated war preparations in secret agreements with President Hafez al-Assad of Syria for a joint attack and with King Faisal of Saudi Arabia to finance the operations.

Egypt and Syria attacked on Oct. 6, 1973, pushing Israeli forces several miles behind the 1967 cease-fire lines. Israel was thrown off guard, partly because the attack came on Yom Kippur (the Day of Atonement), the most sacred Jewish religious day (coinciding with the Muslim fast of Ramadan). Although Israel recovered from the initial setback, it failed to regain all the territory lost in the first days of fighting. In counterattacks on the Egyptian front, Israel seized a major bridgehead behind the Egyptian lines on the west bank of the canal. In the north, Israel drove a wedge into the Syrian lines, giving it a foothold a few miles west of Damascus.

After 18 days of fighting in the longest Arab-Israeli war since 1948, hostilities were again halted by the UN.  The costs were the greatest in any battles fought since World War II. The Arabs lost some 2,000 tanks and more than 500 planes;  the Israelis, 804 tanks and 114 planes. The 3-week war cost Egypt and Israel about $7 billion each, in material and losses from declining industrial production or damage.

The political phase of the 1973 war ended with disengagement agreements accepted by Israel, Egypt, and Syria after negotiations in 1974 and 1975 by U. S. Secretary of State Henry A. Kissinger. The agreements provided for Egyptian reoccupation of a strip of land in Sinai along the east bank of the Suez Canal and for Syrian control of a small area around the Golan Heights town of Kuneitra. UN forces were stationed on both fronts to oversee observance of the agreements, which reestablished a political balance between Israel and the Arab confrontation states.

Under the terms of an Egyptian-Israeli peace treaty signed on Mar. 26, 1979, Israel returned the Sinai peninsula to Egypt. Hopes for an expansion of the peace process to include other Arab nations waned, however, when Egypt and Israel were subsequently unable to agree on a formula for Palestinian self-rule in the West Bank and Gaza Strip.  In the 1980s tensions were increased by conflicts between Israeli authorities and Palestinians in the occupied territories, by Palestine Liberation Organization (PLO) guerrilla attacks on Israeli settlements in Galilee, and by Israeli retaliatory raids into Lebanon.

OPERATION "PEACE FOR GALILEE" (1982)

On June 16, 1982, Israel launched a full-scale invasion of Lebanon to destroy PLO bases there and to end the attacks across its borders. Meeting little resistance, Israeli commanders pushed northward, reaching the outskirts of Beirut within a week. Fighting with Syrian forces also erupted; nearly 80 Syrian MiGs and 19 missile batteries in the Bekaa Valley were destroyed without loss of a single Israeli plane. By the end of June, Israel had captured most of southern Lebanon and besieged PLO and Syrian forces in West Beirut. The siege ended through U. S. mediation in August, when Israel agreed to leave Beirut provided Syrian and PLO forces also withdrew.  A multinational force from the United States and Western Europe supervised the Syrian and PLO evacuation. On September 15, after the assassination of Lebanese president-elect Bashir Gemayel, Israel occupied Beirut and authorized Gemayel's Phalangist militia to "cleanse" Palestinian refugee camps of any remaining PLO fighters. The Phalange massacred hundreds of Palestinians, sparking Israeli antiwar protests.

Israel signed an agreement with Lebanon ending the state of war in May 1983, but Lebanon renounced the pact under Syrian pressure in March 1984. Public pressures in Israel forced the government to begin a phased withdrawal, but Israeli troops were attacked by militant Shiite militiamen as they departed. After the 1984 Israeli elections, the government decided to complete withdrawal by June 1984, leaving 1,000 "security personnel" to assist its Lebanese allies. While Israel's borders remained secure, its internal stability was threatened by continued demands for Palestinian self-determination and by an intifada (uprising) in the occupied territories launched in December 1987. The Labor victory in Israel's June 1992 elections renewed hopes of negotiating an interim peace accord between Israel and the Palestinians.

Don Peretz
Bibliography:  Bailely, S., Four Arab-Israeli Wars and the Peace Process (1990);  Cordesman, A. H., The Arab-Israeli Military Balance and the Art of Operations (1987);  Dupuy, T. N., Elusive Victory: The Arab-Israeli Wars, 1947-1974, rev. ed. (1984);  Fernea, Elizabeth Warnock, The Struggle for Peace (1992);  Friedman, Thomas L., From Beirut to Jerusalem (1989); Grossman, David, The Yellow Wind (1988);  Hammel, Eric, Six Days in June: How Israel Won the 1967 Arab-Israeli War (1992); Harkabi, Yehoshafat, Israel's Fateful Hour, trans. by Lenn Schramm (1988);  Herzog, C., The Arab-Israeli Wars (1983); Morris, B., Nineteen Forty-Eight and After (1991);  Quandt, W., Camp David (1986);  Schiff, Z., and Ya'ari, E., Israel's Lebanon (1984).

Obtained from: The NewGrolier Multimedia Encyclopedia, Release 6.  Grolier Inc. 
Copyright 1993

.underline .header
SITUATION
..underline .body

Even though there have been many peace agreements between the Palestine Liberation Organization (PLO) and Israel, relations between the two peoples have not cooled down any. In fact, the Gaza Strip has become intensely hot. The citizens have been picking shots at each other for months now. Police action in the area has been futile.

Today at 9:30, Prime Minister Benjamin Netanyahu will address the people from an outdoor podium in Tel-Aviv. His goal is to calm the people and plead with them to find a more subtle, civilized solution.

.underline .header
MISSION OBJECTIVE
..underline .body

Your mission is to fly around the city of Tel-Aviv looking for snipers. If you see someone looking suspicious (i.e. pointing rifles out of window towards the PM), then take'em out. The Prime Minister will be wearing a bullet-proof vest, but it won't protect him from a headshot.

.underline
.header
Order of Battle
..underline
.body
Force Size : 2
Recommended Aircraft :  AH-64D Apache 
Recommended Fuel : Full Internal
Recommended Weapons  :  2 LAU-61 pods

.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND OPPOSITION : Possible Snipers 
AIR OPPOSITION : None


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT AIRCRAFT : None

.section 3
.center .underline .header
Success
..underline .left .body

The Prime Minister has been shot pretty bad and is in critical condition. Don't feel bad, nothing you could have done would have saved him. There were just too many snipers to pick off in time. You did your best.

.section 4
.center .underline .header
Failure
..underline .left .body

Because of your failure to kill off the snipers, Prime Minister Netanyahu has been mortally wounded. Perhaps you Americans should stay home and play your video games instead of trying to fight in a real world situation.

